  /* CSS layout */
body {
	margin: 0;
	padding: 0;
	visibility: inherit;
	display: block; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	text-align: center;
	background: url(../images/miscimages/WeddingRingsOnly2.png) repeat 0px 0px;
}
#navigation {
	height: 25px;
	width: 825px;
	margin-top: 10px;
	float: left;
	text-align: left;
	color: #FFFFFF;
}
#searchform {
	width: 298px;
	height: 24px;
}


#masthead {
	width: 1050px;
	height: 400px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	background: url(../images/miscimages/header_full.png) no-repeat left bottom;
	position: relative;
	vertical-align: bottom;
}
#container {
	width: 1050px;
	background: url(../images/miscimages/containerbackground.png) repeat-y 0px 0px;
	margin: auto;
	padding: 0px;
	text-align: center;
	position: relative;
}

/* Page Content Default */

#page_content {
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 0px;
	margin-right: 50px;
	margin-top: 0px;
}



/* Footer */

#footer {
	text-align: center;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding: 1;
	margin: 0px 50px 0px 0px;
	text-decoration: none;
}
